CVE-2018-1000116

CVE: CVE-2018-1000116
Published: 2018-03-07T14:29Z
Description Language: en
Description: NET-SNMP version 5.7.2 contains a heap corruption vulnerability in the UDP protocol handler that can result in command execution.
References:
https://sourceforge.net/p/net-snmp/bugs/2821/